curs_beep(3X)

NAME
curs_beep: beep, flash - ncurses bell and screen flash routines

SYNOPSIS
#include <ncurses.h> int beep(void);
int flash(void);

DESCRIPTION
The beep and flash routines are used to alert the terminal user. The routine beep sounds an audible alarm on the terminal, if possible; otherwise it flashes the screen (visible bell). The routine flash flashes the screen, and if that is not possible, sounds the alert. If neither alert is possible, nothing happens. Nearly all terminals have an audible alert (bell or beep), but only some can flash the screen.

RETURN VALUE
These routines always return OK.

CAPABILITIES
bell, flash_screen.

SEE ALSO
ncurses(3X)